Belune
Volumes & Backups

Delete Config

DELETE
/api/projects/{projectId}/applications/{applicationId}/volumes/{volumeId}/backup-configs/{configId}
AuthorizationBearer <token>

Personal access token whose scope satisfies write.

In: header

Path Parameters

projectId*string
Formatuuid
applicationId*string
Formatuuid
volumeId*string
Formatuuid
configId*string
Formatuuid

Response Body

application/json

application/json

curl -X DELETE "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/volumes/497f6eca-6276-4993-bfeb-53cbbbba6f08/backup-configs/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "status": "string"}